Description

Hi, I like Audacious but one major problem that I have is that I use it for multiple playlists. Music, audiobooks, etc. and for long things

like audiobooks there's no way to mark the last place I was as I listen to another playlist. This is a flaw with most audio players and I

think this would put Audacious above the rest if it added bookmarks, or even just kept the play status saved per playlist. I've noticed

that the "Jump to Time" will actually tell you where you are in the audio-stream when paused (I use an external file at the moment to

keep track of where I am), so it shouldn't be hard to implement since all that's needed is a config file and menu for bookmarks.

History

#1 - June 27, 2018 23:21 - John Lindgren

Isn't this the same thing as #797?

#2 - June 30, 2018 01:58 - John Lindgren

- Status changed from New to Closed

- Tracker changed from Feature to Support

This has been implemented for years.  Closing.

#3 - July 01, 2018 09:36 - Artem S. Tashkinov

Great many thanks John!
